Bug 115057 - [patch] emulators/dosbox update request
Summary: [patch] emulators/dosbox update request
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-07-30 19:10 UTC by Alex Kozlov
Modified: 2007-07-31 14:00 UTC (History)
0 users

See Also:


Attachments
file.diff (2.22 KB, patch)
2007-07-30 19:10 UTC, Alex Kozlov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Kozlov 2007-07-30 19:10:01 UTC
Update dosbox to 0.71

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2007-07-30 19:10:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Tom Carrick 2007-07-30 22:16:20 UTC
On Mon, 30 Jul 2007 18:10:10 UT, Edwin Groothuis <edwin@freebsd.org> wrote:
>
> Maintainer of emulators/dosbox,
>
> Please note that PR ports/115057 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/115057
>
> --
> Edwin Groothuis
> edwin@FreeBSD.org
>

I approve.
Comment 3 dfilter service freebsd_committer 2007-07-31 13:59:33 UTC
arved       2007-07-31 12:59:28 UTC

  FreeBSD ports repository

  Modified files:
    emulators/dosbox     Makefile distinfo 
    emulators/dosbox/files patch-configure.in 
  Removed files:
    emulators/dosbox/files 
                           patch-src::hardware::serialport::misc_util.cpp 
                           patch-src::hardware::serialport::misc_util.h 
  Log:
  Update to 0.71
  
  PR:             115057
  Submitted by:   Alex Kozlov <spam@rm-rf.kiev.ua>
  Approved by:    "Tom Carrick" <knyght@gmail.com>
  
  Revision  Changes    Path
  1.18      +1 -2      ports/emulators/dosbox/Makefile
  1.11      +3 -3      ports/emulators/dosbox/distinfo
  1.2       +6 -8      ports/emulators/dosbox/files/patch-configure.in
  1.2       +0 -11     ports/emulators/dosbox/files/patch-src::hardware::serialport::misc_util.cpp (dead)
  1.2       +0 -11     ports/emulators/dosbox/files/patch-src::hardware::serialport::misc_util.h (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Tilman Keskinoz freebsd_committer 2007-07-31 13:59:36 UTC
State Changed
From-To: feedback->closed

committed, thanks